#home{text-align:center}
#home #thumbnail-inner-container{background:url(/images/home/Cloudy_Results_Cover.png?cache=12345) center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;position:relative}
#home #thumbnail-inner-container #play-btn{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);position:absolute;margin:0 auto;left:0;right:0}
#home #thumbnail-inner-container #play-btn img{width:86px;height:84px;position:relative;display:block;margin-left:auto;margin-right:auto}
#home #thumbnail-inner-container #play-btn img.mobile{display:none;width:50px;height:50px}
#home #thumbnail-inner-container #play-btn h5{color:#fff;position:absolute;left:0;right:0;top:95px}
#home .section:first-child{padding:0}
#home .section:last-child{margin-top:20px}
#home .section.intro-section .last{padding:40px 45px 20px}
#home .section.intro-section .last h5{display:block;margin-left:auto;margin-right:auto;font-size:16px;line-height:19px;line-height:28px;max-width:460px}
#home .section.intro-section .last h5 h3{margin-bottom:20px}
#home .section.intro-section .last h5 p{font-size:16px;line-height:19px}
#home .section.intro-section .last a.btn{margin-top:15px;max-width:460px;width:100%;font-size:16px}
@media (max-width:767px){#home iframe{height:250px}
#home h2{font-size:18px;line-height:27px;margin-bottom:30px}
#home .section:last-child{margin-top:10px}
#home .section.intro-section #thumbnail-inner-container{height:500px;max-width:100%;background-image:url(/images/home/Cloudy_Results_Cover.png?cache=12345)}
#home .section.intro-section #thumbnail-inner-container #play-btn h5{display:none}
#home .section.intro-section a.btn{margin-top:0}
#home .section.intro-section .last{padding-left:10px;padding-right:10px}
#home .section.intro-section .last h5{max-width:none}
#home .section.grid-section .row .col.full-screen-img{margin-bottom:0}
}
@media (max-width:767px) and (max-width:767px){#home .section.intro-section .last{padding-left:20px;padding-right:20px}
}
@media (max-width:767px) and (max-width:850px){#home .section.intro-section .last{padding-left:20px;padding-right:20px}
}
@media (max-width:480px){#home .section.intro-section #thumbnail-inner-container{height:300px}
#home .section.intro-section #thumbnail-inner-container #play-btn img.desktop{display:none}
#home .section.intro-section #thumbnail-inner-container #play-btn img.mobile{display:block}
}